<mamecheat version="1">

  <cheat desc="Infinite Time">
    <script state="run">
      <action>maincpu.pb@20F4B8=99</action>
    </script>
  </cheat>

  <cheat desc="Invincibility (Incomplete)"> <comment>Doesn't work against oncoming cars</comment>
    <script state="run">
      <action>maincpu.pb@20F42F=00</action>
      <action>maincpu.pb@20F476=00</action>
    </script>
  </cheat>

  <cheat desc="Quick Recovery">
    <script state="run">
      <action condition="(maincpu.pb@20F4C3 LT 00) OR (maincpu.pb@20F4C3 GT 01)">maincpu.pb@20F4C3=01</action>
      <action>maincpu.pb@20F4CB=00</action>
    </script>
  </cheat>

  <cheat desc="Select Weather">
    <parameter>
      <item value="0x00">Dry</item>
      <item value="0x01">Rainy</item>
    </parameter>
    <script state="run">
      <action>maincpu.pb@20F4A9=param</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
